@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i');
body {
  font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
  font-size: 16px; }


img {
  image-rendering: auto; }


#header {
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  padding-bottom: 1%;
  z-index: 100;
  margin-bottom: 0px; }

  #header .autoahorro {
    text-align: left;
    padding-top: 1%; }

  #header .beneficio {
    text-align: right;
    padding-top: 1%; }

  #header .bikes {
    text-align: left;
    padding-top: 1%; }


#banner {
  z-index: 90;
  background-color: #fff;
  height: auto;
  min-height: 380px;
  border: solid 1px #CECECE;
  margin-bottom: 30px; }

  #banner .product {
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    height: 100%;
    padding: 0;
    min-height: 380px;
    position: relative; }

    #banner .product .offer {
      position: absolute;
      width: 160px;
      padding: 10px;
      right: 0;
      bottom: 0;
      text-align: right;
      background-color: rgba(0, 0, 0, 0.6); }

    #banner .product .benefit {
      font-family: "Open Sans",Arial,sans-serif;
      font-size: 1em;
      color: #ffffff;
      margin: 0;
      padding: 0; }

    #banner .product .amount {
      font-family: "Open Sans",Arial,sans-serif;
      font-size: 2em;
      color: #ff7100;
      margin: 0;
      padding: 0; }

    #banner .product .plan {
      font-family: "Open Sans",Arial,sans-serif;
      color: #ffffff;
      font-size: 1em;
      margin: 0  !important;
      padding: 0 !important; }

    #banner .product h1 {
      font-family: "Open Sans",Arial,sans-serif;
      margin-left: 0.5em;
      font-size: 3em;
      color: #ffffff; }

    #banner .product h2 {
      font-family: "Open Sans",Arial,sans-serif;
      margin: 0;
      margin-left: 0.8em;
      font-size: 2em;
      color: #05dfff; }

  #banner .form {
    right: 0;
    background-color: aliceblue;
    padding: 20px; }


#offers {
  max-width: 1140px; }
  @media (max-width: 768px) {

    #offers {
      max-width: 640px;
      padding-top: 0;
      text-align: left;
      float: none; } }

  #offers .item {
    margin-bottom: 30px;
    min-height: 430px; }
    @media (max-width: 460px) {

      #offers .item {
        min-height: 0;
        height: auto;
        margin-bottom: 1em; } }

    #offers .item .banner {
      position: relative; }

      #offers .item .banner .banner_text {
        font-family: "Open Sans",Arial,sans-serif;
        position: absolute;
        color: #ffffff;
        font-size: 1.2em;
        bottom: 0;
        text-align: center;
        width: 100%; }

    #offers .item .header {
      background-color: gray;
      padding: 10px;
      color: #ffffff;
      margin-right: 0;
      margin-left: 0;
      width: 100%; }

    #offers .item .car_name {
      font-family: "Open Sans",Arial,sans-serif;
      width: 60%;
      font-size: 1.5em;
      margin: 0;
      padding: 0;
      font-weight: 700;
      float: left; }
      @media (max-width: 420px) {

        #offers .item .car_name {
          width: 100%;
          text-align: left;
          float: none; } }

    #offers .item .car_price {
      font-family: "Open Sans",Arial,sans-serif;
      width: 35%;
      font-size: 0.8em;
      padding: 0;
      font-weight: 400;
      text-align: right;
      float: right; }
      @media (max-width: 420px) {

        #offers .item .car_price {
          width: 100%;
          padding-top: 0;
          text-align: left;
          float: none; } }

    #offers .item .price_group, #offers .item price-group2 {
      margin-top: 1em;
      padding-left: 5px;
      padding-right: 5px; }

      #offers .item .price_group .description, #offers .item price-group2 .description {
        width: 40%;
        float: left;
        line-height: 140%; }

        #offers .item .price_group .description p, #offers .item price-group2 .description p {
          margin: 0;
          padding: 0; }

        #offers .item .price_group .description .plan, #offers .item price-group2 .description .plan {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 1.1em; }

        #offers .item .price_group .description .financiacion, #offers .item price-group2 .description .financiacion {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 0.7em; }

        #offers .item .price_group .description .cuota_precio, #offers .item price-group2 .description .cuota_precio {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 2em;
          margin-top: 6px; }

        #offers .item .price_group .description .cuota_tipo, #offers .item price-group2 .description .cuota_tipo {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 0.95em;
          margin-top: 6px; }
        @media (max-width: 460px) {

          #offers .item .price_group .description, #offers .item price-group2 .description {
            float: none;
            width: 100%;
            text-align: left;
            display: none; } }

      #offers .item .price_group .description_mobile, #offers .item price-group2 .description_mobile {
        margin-top: 0;
        display: none;
        width: 100%;
        float: none;
        line-height: 140%; }

        #offers .item .price_group .description_mobile .plan, #offers .item price-group2 .description_mobile .plan {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 1.1em;
          margin-right: 1em; }

        #offers .item .price_group .description_mobile .financiacion, #offers .item price-group2 .description_mobile .financiacion {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 0.7em;
          margin-left: 1em; }

        #offers .item .price_group .description_mobile .cuota_precio, #offers .item price-group2 .description_mobile .cuota_precio {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 2em;
          margin-top: 6px; }

        #offers .item .price_group .description_mobile .cuota_tipo, #offers .item price-group2 .description_mobile .cuota_tipo {
          font-family: "Open Sans",Arial,sans-serif;
          font-size: 0.95em;
          margin-top: 6px;
          margin-left: em; }
        @media (max-width: 460px) {

          #offers .item .price_group .description_mobile, #offers .item price-group2 .description_mobile {
            display: block; } }

      #offers .item .price_group .cta, #offers .item price-group2 .cta {
        font-family: "Open Sans",Arial,sans-serif;
        width: 60%;
        float: right;
        text-align: right; }
        @media (max-width: 460px) {

          #offers .item .price_group .cta, #offers .item price-group2 .cta {
            float: none;
            width: 100%;
            font-size: 14px; }

            #offers .item .price_group .cta .btn-bikes, #offers .item price-group2 .cta .btn-bikes {
              display: block;
              width: 100%;
              margin-bottom: 1em; } }

    #offers .item .price-group2 .description {
      width: 60% !important; }


#benefits {
  background-color: gray;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  color: #ffffff;
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 1.2em;
  padding: 0.5em;
  text-align: center; }


#icons {
  margin-top: 30px;
  margin-bottom: 10px;
  background-color: #ffffff;
  text-align: center; }

  #icons .icon {
    margin-bottom: 20px; }


.btn-bikes {
  background-color: #1da1f2;
  color: #ffffff;
  font-size: 1.2em;
  font-family: "Open Sans",Arial,sans-serif; }
  @media (max-width: 860px) {

    .btn-bikes {
      font-size: 0.8em; } }
  @media (max-width: 768px) {

    .btn-bikes {
      font-size: 1.2em; } }
  @media (max-width: 460px) {

    .btn-bikes {
      font-size: 1.2em; } }


.btn-informacion {
  background-color: #0066ff !important; }


#registrationForm {
  font-family: "Open Sans",Arial,sans-serif; }

  #registrationForm .form-group {
    margin-bottom: 0.8em; }

  #registrationForm h3 {
    font-size: 1.2em;
    margin-bottom: 1em; }

  #registrationForm .error {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 0.8em;
    display: none;
    margin: 0;
    padding: 0;
    clear: both;
    font-style: italic;
    color: red;
  }

  #registrationForm #telefono_area {
    width: 35%;
    float: left; }

  #registrationForm #telefono {
    width: 60%;
    float: right; }


#registrationForm3 {
  font-family: "Open Sans",Arial,sans-serif; }

  #registrationForm3 .form-group {
    margin-bottom: 0.8em; }

  #registrationForm3 h3 {
    font-size: 1.2em;
    margin-bottom: 1em; }

  #registrationForm3 .error {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 0.8em;
    display: none;
    margin: 0;
    padding: 0;
    clear: both; }

  #registrationForm3 #telefono_area3 {
    width: 35%;
    float: left; }

  #registrationForm3 #telefono3 {
    width: 60%;
    float: right; }
  @media (max-width: 540px) {

    #registrationForm3 #telefono_area3 {
      width: 35%;
      float: left; }

    #registrationForm3 #telefono3 {
      width: 60%;
      float: right; } }


#registrationForm2 {
  background-image: url(../images/banner-footer-ok.jpg);
  background-position: center;
  background-size: cover;
  max-height: auto;
  min-height: 245px;
  padding: 15px; }

  #registrationForm2 .error {
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 0.8em;
    display: none;
    color: aqua;
    margin: 0;
    padding: 0;
    clear: both; }

  #registrationForm2 #reg2 {
    width: 50%;
    margin-left: 1em;
    margin-top: 1em; }

    #registrationForm2 #reg2 .col1 {
      width: 48%;
      float: left; }
      @media (max-width: 540px) {

        #registrationForm2 #reg2 .col1 {
          width: 90%;
          float: none; } }

    #registrationForm2 #reg2 .col2 {
      width: 48%;
      float: right; }
      @media (max-width: 540px) {

        #registrationForm2 #reg2 .col2 {
          width: 90%;
          float: none; } }

    #registrationForm2 #reg2 .col2 {
      width: 48%;
      float: right; }
      @media (max-width: 540px) {

        #registrationForm2 #reg2 .col2 {
          width: 90%;
          float: none;
          height: auto;
          min-height: 100px; } }

    #registrationForm2 #reg2 .col3 {
      width: 100%;
      float: left; }
      @media (max-width: 540px) {

        #registrationForm2 #reg2 .col3 {
          width: 90%;
          float: none; } }


    @media (max-width: 540px) {

      #registrationForm2 #reg2 .btn-bikes {
        width: 90%; } }

    #registrationForm2 #reg2 h3 {
      font-family: "Open Sans",Arial,sans-serif;
      font-size: 1.2em;
      margin-bottom: 1em;
      color: #ffffff; }
    @media (max-width: 540px) {

      #registrationForm2 #reg2 {
        width: 100%; } }

    #registrationForm2 #reg2 #telefono_area2 {
      width: 36%;
      float: left;
    }

    #registrationForm2 #reg2 #telefono2 {
      width: 58%;
      float: right; }

    .form-inline.separate {
      /*Separa prefijo de teléfono*/
      display: block;
    }


#footer {
  font-family: "Open Sans",Arial,sans-serif;
  padding: 20px;
  background-color: #ffffff;
  color: #111111;
  text-align: center; }

@media (max-width: 460px) {

  .hide-mobile {
    display: none; } }




img.img-responsive {
    overflow: hidden;
    max-width: 100%;
}

img.img-responsive-bikes {
    overflow: hidden;
    max-width: 100%;
    display: block;
    max-height: 250px;
    text-align: center;
    margin: 0 auto;
}
.logo.bikes img {
    max-width: 110px;
}
